
/* ==========================================================================
   Start of custom Webflow CSS
   ========================================================================== */
.cta-content {
	min-height: 100vh;
	border-radius: 20px;
	background-color: #30b16a;
	-webkit-transform-origin: 100% 50%;
	-ms-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
}

.bkg-video {
	position: fixed;
	left: 0%;
	top: 0%;
	right: 0%;
	bottom: 0%;
	z-index: 1;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100vw;
	height: 100vh;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.section-2 {
	position: -webkit-sticky;
	position: sticky;
	top: 10px;
	z-index: 5;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	margin-left: -34px;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.list-link {
	margin-bottom: 10px;
	color: #fff;
	text-decoration: none;
}

.list-link:hover {
	color: #30b16a;
	font-weight: 600;
}

.list-link.w--current {
	color: hsla(0, 0%, 100%, 0.3);
	font-weight: 700;
}

.list-link.cta {
	color: #00a3de;
}

.grid-content {
	border-radius: 20px;
	background-color: #c4c4c4;
	-webkit-transform-origin: 100% 0%;
	-ms-transform-origin: 100% 0%;
	transform-origin: 100% 0%;
}

.grid-content._3 {
	margin-right: -19px;
	margin-left: 20px;
	background-color: #e29339;
}
.grid-content._4{
	margin-right: -19px;
	margin-left: 20px;
	background-color: #ea384c;
}

.grid-content._2 {
	margin-right: -10px;
	margin-left: 10px;
	background-color: #00a3de;
}

.title {
	position: relative;
	z-index: 5;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	min-height: 100vh;
	min-width: 100vw;
	padding-right: 70px;
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.call-to-action {
    position: relative;
    z-index: 5;
    width: 81%;
    padding-right: 60px;
    padding-left: 18vw;
}

.sticky-menu {
    position: -webkit-sticky;
    position: sticky;
    top: 100px;
    z-index: 900;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: inline-block;
    max-width: 100vw;
    margin-top: 0vh;
    padding-top: 30px;
    padding-left: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    top: 0px;
}

.section-1 {
	position: -webkit-sticky;
	position: sticky;
	top: 0px;
	z-index: 5;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.section-3 {
	position: -webkit-sticky;
	position: sticky;
	top: 20px;
	z-index: 5;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	margin-left: -58px;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.section-4 {
	position: -webkit-sticky;
	position: sticky;
	top: 20px;
	z-index: 5;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	margin-left: -75px;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.sticky-card-sections {
	position: relative;
	z-index: 50;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding-bottom: 120px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	background-color: #0A0B0F;
	/* background-image: url("https://assets.website-files.com/5d9e92914a6e6c538407fb80/5db48fce56a86146e7ae7c96_Raymmar%20at%20SB2%20Rumble%20w%20Gradient2.jpg"); */
	background-position: 50% 50%;
	background-size: cover;
	background-attachment: fixed;
	padding-bottom: 0px !important;
}

.huge-heading {
	position: fixed;
	left: auto;
	top: auto;
	right: 30px;
	bottom: 0%;
	z-index: 500;
	max-width: 70%;
	margin-bottom: 20px;
	color: #fff;
	font-size: 15vh;
	line-height: 100%;
	text-align: right;
	text-transform: uppercase;
}

.section-grid {
	position: relative;
	z-index: 10;
	display: -ms-grid;
	display: block;
	width: 100%;
	margin-top: 80px;
	margin-right: 0px;
	grid-auto-columns: 1fr;
	grid-column-gap: 16px;
	grid-row-gap: 16px;
	grid-template-areas: "Area Area-2""Area Area-2";
	-ms-grid-columns: 0.25fr 16px 1fr;
	grid-template-columns: 0.25fr 1fr;
	-ms-grid-rows: 20vw 16px auto;
	grid-template-rows: 20vw auto;
}

.body {
	background-color: #000;
}

.sticky-list-link {
	margin-bottom: 10px;
	color: #fff;
	text-align: right;
	text-decoration: none;
}

.sticky-list-link:hover {
	color: #30b16a;
	font-weight: 600;
}

.sticky-list-link.w--current {
	color: hsla(0, 0%, 100%, 0.3);
	font-weight: 700;
}

.sticky-list-link.download {
	position: fixed;
	left: 20px;
	top: auto;
	right: auto;
	bottom: 20px;
	z-index: 800;
	color: #fff;
}

.sticky-list-link.download:hover {
	color: #fff;
}

.delete-this {
	position: fixed;
	left: auto;
	top: 0%;
	right: 0%;
	bottom: auto;
	z-index: 999990;
	padding-top: 10px;
}

.made-in-webflow {
	margin-right: 20px;
	margin-bottom: 15px;
	padding: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(0, 0, 0, 0.5);
	border-radius: 5px;
	background-color: #000;
	box-shadow: -1px 2px 1px 0 rgba(0, 0, 0, 0.2);
	color: #fff;
	text-decoration: none;
}

.text-block {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
}

.link {
	color: #fff;
}

@media (max-width: 767px) {
	.list-link {
		margin-right: 20px;
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 auto;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
	}

	.sticky-menu {
		top: 0px;
		margin-top: 0vh;
		padding-top: 20px;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
	}

	.huge-heading {
		font-size: 6vh;
	}
}

@media (max-width: 479px) {
	.cta-content {
		max-width: 100vw;
	}

	.bkg-video {
		border-style: none;
		border-width: 5px;
	}

	.blank-column {
		display: none;
	}

	.call-to-action {
		padding-left: 10px;
	}

	.sticky-menu {
		top: 0px;
		max-width: 100vw;
		margin-top: -4px;
		padding-top: 10px;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.section-1 {
		padding-left: 10px;
	}

	.huge-heading {
		max-width: 60%;
		font-size: 3vh;
	}

	.section-grid {
		margin-top: 40px;
	}

	.delete-this {
		left: auto;
		top: auto;
		right: 0%;
		bottom: 0%;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		width: 100%;
		padding-right: 10px;
		-webkit-box-pack: end;
		-webkit-justify-content: flex-end;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}

	.made-in-webflow {
		margin-right: 0px;
	}

	.text-block {
		font-size: 14px;
	}
}

#w-node-b090583623b7-6707fb81 {
	-ms-grid-row: span 2;
	grid-row-start: span 2;
	-ms-grid-row-span: 2;
	grid-row-end: span 2;
	-ms-grid-column: span 1;
	grid-column-start: span 1;
	-ms-grid-column-span: 1;
	grid-column-end: span 1;
}

#w-node-b090583623b8-6707fb81 {
	-ms-grid-row: span 2;
	grid-row-start: span 2;
	-ms-grid-row-span: 2;
	grid-row-end: span 2;
	-ms-grid-column: span 1;
	grid-column-start: span 1;
	-ms-grid-column-span: 1;
	grid-column-end: span 1;
}

#w-node-b090583623bb-6707fb81 {
	-ms-grid-row: span 2;
	grid-row-start: span 2;
	-ms-grid-row-span: 2;
	grid-row-end: span 2;
	-ms-grid-column: span 1;
	grid-column-start: span 1;
	-ms-grid-column-span: 1;
	grid-column-end: span 1;
}

#w-node-b090583623bc-6707fb81 {
	-ms-grid-row: span 2;
	grid-row-start: span 2;
	-ms-grid-row-span: 2;
	grid-row-end: span 2;
	-ms-grid-column: span 1;
	grid-column-start: span 1;
	-ms-grid-column-span: 1;
	grid-column-end: span 1;
}

#w-node-b090583623bf-6707fb81 {
	-ms-grid-row: span 2;
	grid-row-start: span 2;
	-ms-grid-row-span: 2;
	grid-row-end: span 2;
	-ms-grid-column: span 1;
	grid-column-start: span 1;
	-ms-grid-column-span: 1;
	grid-column-end: span 1;
}

#w-node-b090583623c0-6707fb81 {
	-ms-grid-row: span 2;
	grid-row-start: span 2;
	-ms-grid-row-span: 2;
	grid-row-end: span 2;
	-ms-grid-column: span 1;
	grid-column-start: span 1;
	-ms-grid-column-span: 1;
	grid-column-end: span 1;
}

@media screen and (max-width: 479px) {
	#w-node-b090583623b8-6707fb81 {
		-ms-grid-row: span 2;
		grid-row-start: span 2;
		-ms-grid-row-span: 2;
		grid-row-end: span 2;
		-ms-grid-column: span 2;
		grid-column-start: span 2;
		-ms-grid-column-span: 2;
		grid-column-end: span 2;
	}

	#w-node-b090583623bc-6707fb81 {
		-ms-grid-row: span 2;
		grid-row-start: span 2;
		-ms-grid-row-span: 2;
		grid-row-end: span 2;
		-ms-grid-column: span 2;
		grid-column-start: span 2;
		-ms-grid-column-span: 2;
		grid-column-end: span 2;
	}

	#w-node-b090583623c0-6707fb81 {
		-ms-grid-row: span 2;
		grid-row-start: span 2;
		-ms-grid-row-span: 2;
		grid-row-end: span 2;
		-ms-grid-column: span 2;
		grid-column-start: span 2;
		-ms-grid-column-span: 2;
		grid-column-end: span 2;
	}
}